@import "grid.css";
@import "font-awesome.css";
@import "superfish.css";

@font-face {
    font-family: 'OpenSans';
    src: url('fonts/open-sans/opensanshebrew-regular-webfont.eot');
    src: url('fonts/open-sans/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/open-sans/opensanshebrew-regular-webfont.woff') format('woff'),
         url('fonts/open-sans/opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('fonts/open-sans/opensanshebrew-regular-webfont.svg#OpenSans') format('svg');
    font-weight: normal;
    font-style: normal;

}

html {
    width: 100%;

}
a[href^="tel:"] {

 text-decoration: none;
}
a[href^="tel:"]:hover {
 color: #fff;
 text-decoration: none;
}

* {
    -webkit-text-size-adjust: none;
}

body {
    position: relative;
    background-color: #fff;
    padding-top: 52px;
    color: #686868;
    font: 15px/21px 'OpenSans', sans-serif;
}

strong {
    font-weight: 700;
}

address {
    font-style: normal;
}

p {
    margin-bottom: 21px;
}

input {
    border-radius: 0 !important;
    outline: none !important;
}


img {
    max-width: 100%;
}



/****Heads****/

#contactbtn{
	display: inline-block;
    font-size: 20px;
    line-height: 20px;
    padding: 11px 16px 14px 16px;
    font-weight: normal;
    text-align: center;
    color: #ffffff;
    background-color: #282828;
    margin-top: 16px;
    text-transform: uppercase;
    cursor: pointer;
    width: 200px;
    height: 43px;
    float: right;
	border: 0;
}

.error{
	color: #fc0000;
}

h1, h2, h3, h4, h5, h6 {
    color: #D81D28;
    font-weight: normal;
    text-transform: uppercase;
}

h2 {
    font-size: 24px;
    line-height: 23px;
    padding-top: 26px;
    padding-left: 16px;
    padding-bottom: 8px;
    margin-bottom: 51px;
    border-bottom: 3px solid #686868;
}

.page1 h2 {
    padding-left: 0;
    padding-top: 26px;
    margin-bottom: 12px;
}

h2.head1 {
    padding-top: 56px;
    margin-bottom: 46px;
}

h4 {
    font-size: 20px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: normal;
    padding-top: 38px;
    margin-bottom: 9px;
}

/****Lists****/


ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul.list {

}

ul.list li {

}

ul.list li+li {

}

/****Links****/


a {
    text-decoration: none;
    color: inherit;
    outline: none;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a:hover {
    color: #D81D28;
}


a.btn {
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    padding: 11px 16px 14px 16px;
    font-weight: normal;
    text-align: center;
    color:#ffffff;
    background-color: #282828;
    margin-top: 16px;
    text-transform: uppercase;
}

a.btn:hover {
    color: #fff;
    background-color: #000;
}

/****classes****/

.mb0 {
    margin-bottom: 0px !important;
}
.m0 {
    margin: 0 !important;
}
.pad0 {
    padding: 0 !important;
}

.pad1 {
}


.img_inner {
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 23px;
    margin-top: 7px;
}



.fleft {
    float: left;
    width: auto !important;
    margin-right: 30px;
    margin-bottom: 0px;
    margin-top: 5px;
}


.oh {
    overflow: hidden;
}
.fright {
    float: right !important;
}
.upp {
    text-transform: uppercase;
}

.alright {
    text-align: left;
}
.center {
    text-align: center;
}
.wrapper, .extra_wrapper {
    overflow: hidden;
}
.clear {
    float: none !important;
    clear: both;
}

.oh {
    overflow: hidden;
}

.nowrap {
    white-space: nowrap;
}


/*header*/

.main {
    margin: 0 auto 58px;
    width: 1230px;
    box-shadow: 0 0 43px rgba(0,0,0,0.18);
}

header {
    display: block;
    position: relative;
    background: url(../images/header_bg.png) center 0 no-repeat;
}


header h1 {
    position: relative;
    text-align: center;
    float: left;
}


header h1 a {
    display: inline-block;
    overflow: hidden;
    width: 250px;
    height: 70px;
    font-size: 0;
    line-height: 0;
    
    text-indent: -999px;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}

header h1 a img {
    display: block;
}

.h_top {
    color: #fff;
    padding: 10px 17px 11px 15px;
    font-size: 16px;
    font-weight: normal;
    overflow: hidden;
    line-height: 18px;
    text-transform: uppercase;
    background-color: #282828;
    text-align: left;
}

.h_top a:hover {
    color: #fff;
}

.h_top a.col1:hover {
    color: #fff;
}

.h_top .socials {
    float: right;
}

.h_top .socials a {
    display: block;
    float: left;
    font-size: 26px;
    color:#ccc;
}


.h_top .socials a +a {
    margin-left: 19px;
}

.bg1 {
    background: url(../images/bg1.png) center 0 repeat-x;
}

.isStuck {
    background-color: #fff;
}

#stuck_container {
    padding:30px 0;
}

/**Content**/
.content {
    padding-bottom: 30px;
}

.page1 .content {
    padding-top: 30px;
    padding-bottom: 21px;
	text-align: right;
    direction: rtl;
}

.strk {
    text-decoration: line-through;
}

.form_block {
    background-color: #D81D28;
    padding: 0 20px 21px;
    color: #fff;
    margin-bottom: 30px;
}

.banner {
    display: block;
    background: url(../images/banner_img.jpg) center 0 no-repeat;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 43px;
    line-height: 23px;    
    color: #fff;
    margin-bottom: 30px;
    padding: 58px 19px 54px;
}

.banner span {
    padding-top: 8px;
    display: block;
    font-size: 24px;
}

.about {
    padding: 0 19px 21px;
    background-color: #e9e9e9;
}

.about .title {
    padding-top: 20px;
    font-weight: normal;
    font-size: 24px;
    color: #282828;
    margin-bottom: 8px;
    line-height: 23px;
    text-transform: uppercase;
}

.about .title span {
    margin-bottom: 4px;
    display: block;
    font-size: 34px;
}

.about a.btn {
    display: block;
    font-size: 18px;
    padding: 12px 17px 13px;
    margin-top: 14px;
}

.page1_block {
    background-color: #282828;   
    font-size: 16px; 
    padding: 20px 19px 19px;
    text-transform: uppercase;
    font-weight: normal;
    color: #8c8b8b;
}

.page1_block .title {
    margin-bottom: 19px;
    font-weight: normal;
    font-size: 34px;
    text-transform: uppercase;
    color: #fff;
}

.block1 .title {
    margin-bottom: 6px;
    color: #fff;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    padding: 6px 10px 4px;
    background-color: #D81D28;
}

.block1 .title a:hover {
    color: inherit;
    text-decoration: underline;
}

.price {
    color: #282828;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 24px;
    padding-top: 4px;
}

.price span {
    font-size: 12px;
    font-weight: normal;
    display: inline-block;
    padding-left: 10px;
    padding-top: 5px;
}

.cl1 {
    height: 12px;
}

.block2 {
   margin-bottom: 30px;
}


.block2 a {
    background-color:#D81D28;
    color: #282828;
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
    text-transform: uppercase;
    color: #282828;
    padding: 16px 20px 14px;
    display: block; 
}

.block2 a:hover {
    text-decoration: underline;
}

.box {
    color: #282828;
    font-size: 14px;
    margin-top: -1px;
    overflow: hidden;
    border: 1px solid #e5e5e5;
    padding: 20px 0;
}

.box img {
    display: block;
    margin: 0 auto;
}

.box ul {
    padding-left: 20px;
    padding-right: 40px;
}

.box ul li {
    overflow: hidden;
}

.box li+li {
    margin-top: 7px;
}

.box  .fr {
    float: right;
    min-width: 130px;
}

.box .title {
    margin-bottom: 22px;
}

.box .title a {

    background-color: #D81D28;
    color: #282828;
    font-size: 16px;
    line-height: 20px;
    font-weight: normal;
    text-transform: uppercase;
    color: #FFF;
    padding: 16px 20px 14px;
    display: block; 
    margin-right: 30px;
}

.box .title a:hover {
    text-decoration: underline;
}

.box a.btn {
    margin-top: 0;
    margin-left: 25px;
    padding-left: 20px;
    padding-right: 21px;
    color: #fff;
}

.box a.btn:hover {
    color: #D81D28;
}

.box .col3 {
    display: inline-block;
    margin-left: 7px;
}

.box+.box {
    margin-top: 18px;
}

.block2.bl1 {
    margin-bottom: 6px;
}

.block2.bl1 a {
    padding-left: 10px;
    padding-top: 17px;
    padding-bottom: 13px;
}

.text1 {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 22px;
    font-weight: normal;
    margin-bottom: 7px;
}

h2.mb1 {
    margin-bottom: 46px;
}

.cl2 {
    height: 35px;
}

.cl3 {
    height: 3px;
}

.block3 {
    margin-bottom: 47px;
}

.ver {
    position: relative;
    padding-left: 170px;
}

.ver:after {
    width: 1px;
    position: absolute;
    background-color: #bcbcbc;
    left: 69px;
    top: -5px;
    bottom: -14px;
    content: '';
}

a.btn.bt1 {
    margin-top: 9px;
}

.prv p+.text1 {
    padding-top: 8px;
}


.form_block .title {
    font-weight: normal;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 23px;
    padding-top: 20px;
    padding-bottom: 8px;
    margin-bottom: 14px;
    border-bottom: 1px dotted #fff;
}

.form_block .title span {
    display: block;
    margin-bottom: 4px;
    font-size: 34px;
}

/**Map**/
.h_top .col1{color: #ccc;float: left;letter-spacing:1px;}

.col1 {   color:#D81D28;}


.col1 a:hover, a.col1:hover {
    color: #fff;
}

.col2 {
    color: #282828;
}

.col3 {
    color: #dbbe00;
}

.col3 a:hover, a.col3:hover {
    color: #282828;
}

.td {
    text-decoration: underline;
}

.map {
    overflow: hidden;
    position: relative;
}
 
.map figure {
    padding-top: 5px;
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 35px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.map figure iframe {
    width: 100%;
    height: 380px;
    max-width: 100%;
}
.map address {
    float: left;
    display: block;
}

.map address dt {
}

.map address+address {
    margin-left: 80px;
}

 address dd span {
    min-width: 66px;
    display: inline-block;
    text-align: left;
}

.map address dd span.col1 {
    min-width: 0;
}

/**Footer**/

footer {
    display: block;
    line-height: 20px;
    padding: 0px 0 25px;
    background: url(../images/f_bg.png) 0 0 repeat-x;
    text-align: right;
    direction: rtl;
}

footer ul {
    margin-left: -8px;
}

footer ul>li>a {
    display: inline-block;
    padding: 3px 0px 4px;
}

footer ul>li+li {
    margin-top: -2px;
}

footer ul>li>a:hover {
    background-color: #D81D28;
    color: #fff;
}

.f_cont h4 {
    padding-bottom: 3px;
}

.f_cont p {
    margin-bottom: 0;
}

.f_cont p+h4 {
    padding-top: 24px;
}

.f_phone {
    font-weight: normal;
    font-size: 16px;
    margin-top: -1px;
    margin-bottom: 24px;
}

.logom{
	position: absolute;
	/*top: -86px;*/
}


footer .socials {
    overflow: hidden;
}

footer .socials a {
    font-size: 19px;
    color: #282828;
    display: block;
    float: left;
}

footer .socials a+a {
    color: #777;
    margin-left: 19px;
}

footer .socials a:hover {
    color: #D81D28;
}

.copy {
    margin-top: 32px;
    border-top: 1px solid #e0e0e0;
    padding-top: 3px;
    font-size: 11px;
    text-align: right;
    direction: rtl;

}

.copy strong {
    font-weight: 600;
    text-transform: uppercase;
}

#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 640px;
    overflow: hidden;
    width: 73px;
    height: 73px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-position: right 0;
}

.searchBtn{
    line-height: 20px;
    font-weight: normal;
    text-align: center;
    color: #000;
    background-color: #e9e9e9;
    text-transform: uppercase;
    display: block;
    font-size: 18px;
    padding: 12px 17px 13px;
    margin-top: 14px;
    border: 0;
    width: 100%;
    cursor: pointer;
}
.searchBtn:hover{background-color:#000;color:#fff;}

#portfolio {
    display: block;
}

#portfolio li {
    display: block;
    float: left;
    width: 45%;
    margin: 8px;
}

#portfolio li a {
    display: block;
    padding: 5px;
    background: #ccc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
    box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
}

.portfolio_img{
    height: 140px;
}
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }

.callnow{width:140px;float:left;position: relative;}
.call{float:right;width:35px;height:35px;position: absolute;right: 0;background: url(../images/phoneicon.png) no-repeat;
    
    -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 1s infinite;
}
@keyframes mymove {
     0%   {transform: rotate(0deg);}
    25%  {transform: rotate(-10deg);}
   50%  {transform: rotate(0deg);}   
   75% {transform: rotate(20deg);}
    100%   {transform: rotate(0deg);}
    
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
      0%   {transform: rotate(0deg);}
    25%  {transform: rotate(-10deg);}
   50%  {transform: rotate(0deg);}   
   75% {transform: rotate(20deg);}
    100%   {transform: rotate(0deg);}
}
.calltxt{float:left; animation: mycolor 2s infinite}

@keyframes mycolor{
    from{color:#fff;}
    to{color:#e53d46}
}

@-webkit-keyframes mycolor{
    from{color:#fff;}
    to{color:#e53d46;}
}

/** media queries **/
@media screen and (max-width: 780px) {
    #portfolio li {
        width: 45%;
    }
}

@media screen and (max-width: 550px) {
    #portfolio {
        text-align: center;
    }

    #portfolio li {
        float: none;
        display: block;
        width: 50%;
        margin-bottom: 30px;
        margin-right: 0;
    }
}

.h3_gallery{
    text-align: right;
    direction: ltr;
    padding-right: 59px;
    margin-top: 0px;
    font-size: 18px;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1240px) {

    .main {
        width: auto;
        margin-bottom: 0;
    } 

    body {
        padding-top: 0;
    }

    .banner {
        font-size: 30px;
    }
}


@media only screen and (max-width: 1199px) {
    .extra_wrapper {
        overflow: visible;
    } 

    .sf-menu > li {
        font-size: 14px;
    }

    .price span {
        display: block;
        padding-left: 0;
    }

}

@media only screen and (max-width: 979px) {


    .form_block {
        padding-left: 10px;
        padding-right: 10px;
    }

    .tmSelect.auto > li:first-child > span, .tmSelect2.auto > li:first-child > span {
        font-size: 11px;
    }

    address dd span {
        min-width: 80px;
    }

    .fleft {
        margin-bottom: 10px;
    }

    .banner {
        font-size: 20px;
    }

    .banner  span {
        font-size: 18px;
    }

    .sf-menu > li {
            font-size: 11px;
        }

    .sf-menu > li a {
        padding-left: 14px;
        padding-right: 14px;
    }

    .map address+address {
        float: left;
    }

     .map figure,
     .map figure iframe,
     #form input,
     #form textarea,
     #form .success {
        width: 100% !important;
        float: none !important;
    }
     #form .success {
         -moz-box-sizing: border-box;
         -webkit-box-sizing: border-box;
         -o-box-sizing: border-box;
         box-sizing: border-box;
    }
     .map figure {
     height: auto !important;
    }


    .map figure {
        margin-bottom: 15px;
    }

    .nowrap {
        white-space: normal;
    }
    .portfolio_img{
        height: 100%;
    }
    .h3_gallery{
        text-align: right;
        direction: ltr;
        padding-right: 40px;
        margin-top: 50px;
        font-size: 18px;
    }
}

@media only screen and (max-width: 767px) {

h2 {
    padding-top: 55px;
}

.ver {
    padding-left: 0;
}

.ver:after {
    display: none;
}

.banner {
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
}

.about {
    margin-bottom: 30px;
}

.map address {
    float: none;
    margin-left: 0 !important;
 }

.map address +address {
    margin-top: 30px;
}


header h1 {
	display: block;
	width: auto;
    margin-left: 0;
    position: relative;
	height: auto;
}

.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

h1 a {
	max-width: 90%;
}


.img_inner img {
	width: 100%;
}


 header h1 {
 margin-bottom: 20px;
 float: none;
 left: 0;
 text-align: center;
}
 header h1 a {
 	width: auto;
 	display: inline-block;
 height: auto;
}
 header h1 a img {
}

 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}


 .content .noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}

 .img_inner {
 margin-top: 30px;
}

.none {
    clear: both;
}

.block2 img, .box img {
    width: 100%;
}

 .box .title a{
    margin-right: 0px;
 }

.box {
    padding-top: 0;
}

.box a.btn {
    margin-right: 0;
    margin-top: 18px;
}

.box .alright {
    text-align: center;
}

.h_top .socials {
    float: right;
    padding-top: 5px;
}

.h_top .col1 {
    /*! display: block; */
    /*! float: left; */
    /*! clear: both; */
    letter-spacing: 1px;
}


}

.hpimg{
    width: 195px;
    height: 240px;
    margin-bottom: 5px;
}

.width195{
	width: 195px;
}


.carsimg{
    /*width: 330px;
    height: 210px;*/
	width: 260px;
    height: 310px;
}

.hpbtn{
    width: 87%;
}

@media only screen and (max-width: 479px) {

.width195{
	width: 100%;
}

    .page1_block .title {
        font-size: 20px;
    }

    .hpimg{
        width: 100%;
        height: 100%;
        margin-bottom: 5px;
    }
    .carsimg{
        width: 100%;
        height: 100%;
        padding-bottom: 3px;
    }
    .hpbtn{
        width: 91%;
    }
	.logom{
		position: relative;
		   
	}

}
